uuid: 0ab7ddc1-fbd9-4a25-ae0f-cc905436f15d
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.large_text
id: paragraph.large_text.created
field_name: created
entity_type: paragraph
bundle: large_text
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
